<?php
/*

	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE', 'Affiliate Program');
define('HEADING_TITLE', 'Affiliate Program: Sales');

define('TABLE_HEADING_DATE', 'Date');
define('TABLE_HEADING_SALES', 'Affiliate Earnings (excl.)');
define('TABLE_HEADING_VALUE', 'Sale Value (excl.)');
define('TABLE_HEADING_PERCENTAGE','Commission Rate');
define('TABLE_HEADING_STATUS', 'Sale Status');

define('TEXT_DELETED_ORDER_BY_ADMIN', 'Deleted (Admin)');
define('TEXT_INFORMATION_SALES_TOTAL', 'Your current earnings amount (excl.) to:');
define('TEXT_INFORMATION_SALES_TOTAL2', '<br>Only delivered sales are counted!');
define('TEXT_NO_SALES', 'No sales have been recorded yet.');
define('TEXT_DISPLAY_NUMBER_OF_SALES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> sales)');

define('TEXT_AFFILIATE_HEADER', 'Sales from your website:');
?>